### Hierarchy

- Ipropsss

## Index

### Properties

- onClose
- open
- selectedValue

## Properties

### onClose

onClose: any

- Defined in components/Dialog/__stories__/Dialog.stories.tsx:32
- Defined in components/Dialog/__tests__/Dialog.test.tsx:59

### open

open: any

- Defined in components/Dialog/__stories__/Dialog.stories.tsx:31
- Defined in components/Dialog/__tests__/Dialog.test.tsx:58

### selectedValue

selectedValue: any

- Defined in components/Dialog/__stories__/Dialog.stories.tsx:30
- Defined in components/Dialog/__tests__/Dialog.test.tsx:57

Generated using TypeDoc